/* Basic jQuery Slider essential styles */

ul.bjqs{
    position:relative;
    list-style:none;
    padding:0;
    margin:0;
    overflow:hidden;
    display:none;
}

li.bjqs-slide{
    position:absolute;
    display:none;
}

ul.bjqs-controls{
    list-style:none;
    margin:0;
    padding:0;
    z-index:200;
    zoom: 1;
    position: absolute;
    top: 102px;
    width: 100%;

}

ul.bjqs-controls.v-centered li a{
    /*position:absolute;*/
}

ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
ol.bjqs-markers{
    list-style: none;
    padding: 0;
    margin: 0;
    width:100%;
    z-index: 1;
    text-align: right;
    position: relative;
    *position: absolute;
    margin-top: 5px;
}

ol.bjqs-markers.h-centered{text-align: center;}

ol.bjqs-markers li{display:inline;margin-right: 0px;}

ol.bjqs-markers li a{
    display:inline-block;
    background: url("img/grround.png") no-repeat transparent;
    color: #fff;
    padding-left: 5px;
    padding-right: 5px;
    text-decoration: none;
    font-size: 1px;
    padding-right: 10px;
    height: 15px;
}

ol.bjqs-markers li.active-marker a
{display:inline-block;
    /*background: #d63137;*/
    color: #d63137;
background: url("img/redround.png") no-repeat transparent;

}

p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}


li.bjqs-prev a,li.bjqs-next a{
    height: 135px;
}

li.bjqs-prev ,li.bjqs-next{

}

li.bjqs-prev{
    float: left;
    margin-left: 15px;
}

li.bjqs-next{
    float: right;
    margin-right: 15px;
}

.bjslidertext{
    background: url("img/transpwhite.png");
    border: 1px solid #e08566;
    padding: 10px 20px;
    margin-top: -50px;
    position: relative;
    float: left;
}

.bjqs a{
    /*font-size: 18px;
    font-family: Georgia;
    color: #fff;
    background: url("img/transpwhite.png");
    position: absolute;
    top: 133px;
    left: -1px;
    padding: 7px 20px;
    padding-left: 35px;
    text-decoration: none;
    text-shadow: 1px 1px 2px rgba(150, 150, 150, 1);*/

}